[y,Fs] = audioread('Frio2.mp3');
fileID =  fopen('Frio2.txt','w');
fprintf(fileID, '%d\n', y);
fclose(fileID);


% close all
% clc
% 
% recObj = audiorecorder(42000, 16, 1);
% recObj.StartFcn = 'disp('' Start speaking '')';
% recOnj.StopFcn = 'disp('' End of Recording '')';
% 
% 
% input('Press to record voice');
% recordblocking(recObj, 1);
% y = getaudiodata(recObj);
% %[y,Fs] = audioread('Apagar1.mp3');
% fileID =  fopen('jota.txt','w');
% fprintf(fileID, '%d\n', y);
% fclose(fileID);
